
@media (max-width: 1400px) { 
    .game-player-container {
        top: -203px;
    }

    .game-container {
        top: 0px;
    }
}

@media (max-width: 1370px) { 
    .game-container {
        transform: scale(2.3) translateY(35%)
    }

    .game-player-container {
        transform: scale(2.3) translateY(35%);
    }
}

@media (max-width: 1100px) { 
    .game-container {
        transform: scale(1.9) translateY(35%)
    }

    .game-player-container {
        transform: scale(1.9) translateY(35%);
    }
}

@media (max-width: 900px) {
    .game-container {
        transform: scale(1.5) translateY(35%)
    }

    .game-player-container {
        transform: scale(1.5) translateY(35%);
    }
}

@media (max-width: 700px) {
    .game-container {
        transform: scale(1.3) translateY(35%)
    }

    .game-player-container {
        transform: scale(1.3) translateY(35%);
    }
}

@media (max-width: 600px) {
    .game-container {
        transform: scale(1.1) translateY(35%)
    }

    .game-player-container {
        transform: scale(1.1) translateY(35%);
    }
}

@media (max-width: 500px) {
    .game-container {
        transform: scale(1) translateY(35%)
    }

    .game-player-container {
        transform: scale(1) translateY(35%);
    }
}

@media ((max-width: 1280px) and (max-height: 600px)) {
    .game-container {
        transform: scale(1.9) translateY(35%)
    }

    .game-player-container {
        transform: scale(1.9) translateY(35%);
    }
}

@media ((max-width: 1250px) and (max-height: 540px)) {
    .game-container {
        transform: scale(1.2) translateY(15%)
    }

    .game-player-container {
        transform: scale(1.2) translateY(15%);
        display: none !important;
    }

    .game-container {
        width: 500px;
        height: 210px;
    }

    .game-container > canvas {
        width: 450px;
        height: 210px;
    }

    .game-small-screen-warning {
        display: none !important;
    }

    .game-landscape-container {
        display: flex;
    }
}

@media ((max-height: 1250px) and (max-width: 550px)) { 
    .game-container {
        display: none;
    }

    .game-player-container {
        display: none !important;
    }
}


@media ((max-width: 896px) and (max-height: 420px)) {
    .game-container {
        transform: scale(1.2) translateY(15%)
    }

    .game-player-container {
        transform: scale(1.2) translateY(15%);
    }
}

@media ((max-width: 680px) and (max-height: 380px)) {
    .game-container {
        width: 400px;
        height: 200px;
    }
}

@media (max-width: 600px) {
    .game-small-screen-warning {
        width: 100%;
        height: 100vh;
        align-items: center;
        text-align: center;
        background-color: var(--grey-01);
    }

    .game-small-screen-div {
        padding-top: 50%;
    }

    .game-small-screen-div p {
        color: var(--white-01)
    }
}
